﻿* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none !important;
  /* color: #4747a1 !important; */
  color: #000;
}
.text-align-center {
  text-align: center;
}
/*        Login Page CSS */
body {
  overflow: hidden;
}
.logo img {
  width: 200px;
}
.loginContainer .loginBtn {
  background-color: #98bdff;
  transition: all 0.3s ease-in-out;
  color: #000;
  font-family: Inter;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}
.loginBtn {
  width: 50% !important;
}
.loginContainer .loginBtn:hover {
  background-color: #4747a1;
  color: white !important;
}

.loginContainer {
  position: relative;
}

.loginContainer .img2 {
  width: 37%;
  position: fixed;
  right: 0;
  bottom: 0%;
}

.loginContainer .recimg {
  position: absolute;
  right: 0;
  top: 0;
}
.login-form-container {
  position: relative;
  bottom: 120px;
}
.wrap-input100 label {
  margin-bottom: 18px;
}
.loginInput input {
  border-bottom-right-radius: 0.325em !important;
  border-top-right-radius: 0.325em !important;
}

.forgot a {
  color: #3a7edb;
  font-family: Inter;
  font-size: 18px;
  font-weight: 400;
}
.footer {
  /*    position: fixed;*/
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
  white-space: nowrap;
}

.footer p {
  font-size: 16px;
}

.footer a {
  text-decoration: none;
}
label {
  color: #777;
  font-family: Inter;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
@media (min-width: 2560px) {
  .login-form-container {
    bottom: 0;
  }
}
@media (min-width: 1536px) {
  .loginContainer .img2 {
    width: 30%;
  }

  .loginContainer .recimg {
    position: absolute;
    top: 0;
    width: 15%;
  }
}
@media (max-width: 1366px) {
  /*        .loginContainer .img1,
        .loginContainer .img2,
        .loginContainer .recimg {
            display: none;
        }*/
  .logo img {
    width: 150px;
  }

  .loginContainer .recimg {
    position: absolute;
    width: 15%;
    top: 0;
  }

  .loginContainer .img1,
  .loginContainer .img2 {
    width: 35%;
  }
}

@media (max-width: 1024px) {
  .login-form-container {
    margin-top: 70px;
  }

  .loginContainer .recimg {
    width: 18%;
  }
}

@media (max-width: 912px) {
  .loginContainer .img2,
  .loginContainer .recimg {
    display: none;
  }
  .login-form-container {
    margin-top: 170px;
  }
}

@media (max-width: 600px) {
  .loginContainer .img1,
  .loginContainer .img2,
  .loginContainer .recimg {
    display: none;
  }

  .login-form-container {
    margin-top: 170px;
  }
}
